/* MADE BY TB */
/*
Blue:#169dd6;
Red:#d72b2b;
Gray:#31373a;
LightGray:#a9a9a9;
*/

/* ---------- RESET ---------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body {line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse;border-spacing:0;}


/* ---------- GENERAL STYLES ---------- */

/* main */
html {background:#fff url(../images/html.png) 0 0 repeat-x;}
body {font:normal 80% Arial, Helvetica, sans-serif;color:#31373a;margin:0;padding:0;background:url(../images/body.png) 0 100% repeat-x;line-height: 20px;}
body.home {background:url(../images/body-home.png) 0 100% repeat-x;}
#site {width:980px; margin:0 auto; padding:0 0 80px; background:url(../images/site.png) 50% 12px no-repeat; position:relative;}
#site img.print {display:none;}

/* text */
h1, h2, h3, h4, h5, h6, h7, p, blockquote {padding:0;}
h1 {color:#169dd6; margin-bottom:0px; font-size:2.4em; line-height:1.6em; font-weight:bold;}
h2 {color:#d72b2b; margin-bottom:10px; font-size:2em; line-height:1.4em; font-weight:bold;}
h3 {color:#169dd6; margin-bottom:10px; font-size:1.5em; line-height:1.1em; font-weight:bold;}
h4 {color:#169dd6; margin-bottom:10px; font-size:1.2em; line-height:1em; font-weight:bold;}
p {margin:0 0 20px;}
p.txtGrey {color:#ddd;}
hr {border:none; border-top:1px dashed #169dd6; color:#fff; padding:0 0 10px;}
a {color:#169dd6; text-decoration:none;}
a:hover {text-decoration:underline;}
a.more {width:100%; display:block; text-align:right;}
h3.red {color: #d72b2b;}

/* list */
ul {margin:0 0 20px;}
ul li {margin:5px 0 5px 5px; padding:0 0 0 20px; background:url(../images/bullet.png) no-repeat left center;}
ul li p {margin-bottom:0;}
ul.clean li {padding:0; background:none;}
ol {margin:0 0 20px;}
ol li {width:100%; margin:5px 0 5px 20px; padding:0; background:none; display:list-item; list-style-type:decimal;}
ol li p {margin-bottom:0;}

/* table */
table {margin:0 0 20px;}
table tr {}
table tr th {padding:5px; background:#169dd6; color:#fff;}
table tr th a {color:#fff; text-decoration:underline;}
table tr th a:hover {text-decoration:none;}
table tr td {padding:5px; border-bottom:1px solid #169dd6; vertical-align:top;}
table.clean tr th {background:none; color:#169dd6;}
table.clean tr th a {color:#169dd6;}
table.clean tr td {border-bottom:none;}

/* image */
img {}
img.imgLeft {float:left; margin:0 10px 10px 0;}
img.imgRight {float:right; margin:0 0 10px 10px;}

/* extra styles */
.frame {padding:5px; border:1px solid #169dd6;}
.pdf {padding:5px 0 3px 20px; background:url(../images/pdf.png) 0 5px no-repeat; display:inline-block;}
.doc {padding:5px 0 3px 20px; background:url(../images/doc.png) 0 5px no-repeat; display:inline-block;}
.zip {padding:5px 0 3px 20px; background:url(../images/zip.png) 0 5px no-repeat; display:inline-block;}
.xls {padding:5px 0 3px 20px; background:url(../images/xls.png) 0 5px no-repeat; display:inline-block;}
.exe {padding:5px 0 3px 20px; background:url(../images/exe.png) 0 5px no-repeat; display:inline-block;}
.video {padding:5px 0 3px 20px; background:url(../images/video.png) 0 5px no-repeat; display:inline-block;}
.www {padding:5px 0 3px 20px; background:url(../images/www.png) 0 5px no-repeat; display:inline-block;}
/*all icons on http://www.iconfinder.com/search/0/?q=iconset:ultimategnome*/

/* less used */
.L {float:left;}
.R {float:right;}
.clears {margin: 0px; padding: 0px; clear:both;}
.hidden {display:none;}
button {cursor:pointer;}
address {font-style:normal;}
blockquote {width:100%; margin:0 0 20px; padding:10px; background:../images/bg_blockquote.png) 10px 10px no-repeat;}
::selection {background:#169dd6; color:#fff;}
::-moz-selection {background:#169dd6;color:#fff;}


/* ---------- HEADER ---------- */
#header {width:980px; height:120px; margin:0; float:left; position:relative;}
ul#topNavigation {width:auto; height:31px; position:absolute; top:0; right:0;}
ul#topNavigation li {height:31px; margin:0 0 0 10px; padding:0; background:none; float:left;}
ul#topNavigation li a {height:21px; margin:0; padding:5px; background-position:0 0; background-repeat:no-repeat; display:block; color:#fff; font-size:1.2em; font-weight:bold; text-align:center;}
ul#topNavigation li a:hover, ul#topNavigation li.selected a {background-position:0 -31px; text-decoration:none;}
ul#topNavigation li.dok a {width:118px; background-image:url(../images/dokumentacija.png);}
ul#topNavigation li.news a {width:78px; background-image:url(../images/login.png);}
ul#topNavigation li.registration a {width:118px; background-image:url(../images/registration.png);}
ul#topNavigation li.login a {width:78px; background-image:url(../images/login.png);}

ul#topNavigation li.emailvsms a {background: #09aa09; -webkit-border-radius: 0 0 5px 5px; moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
padding: 5px 10px 2px 10px; -webkit-box-shadow: 0px 2px 2px 0px #666666; -moz-box-shadow: 0px 2px 2px 0px #666666;}
ul#topNavigation li.emailvsms a:hover {background: #green;padding: 5px 10px 2px 10px}

ul#topNavigation li.emailvsms a {background: yellow; color: #000; -webkit-border-radius: 0 0 5px 5px; moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
padding: 5px 10px 2px 10px; -webkit-box-shadow: 0px 2px 2px 0px #666666; -moz-box-shadow: 0px 2px 2px 0px #666666;}
ul#topNavigation li.emailvsms a:hover {background: #dede02;padding: 5px 10px 2px 10px}

#logo {width:300px; height:97px; margin:25px 0 0 0px; background:url(../images/logo.png) 0 0 no-repeat; display:block; float:left; text-indent:-123456px;}
/* MENU */
ul#navigation {width:auto; height:40px; margin:80px 0 0; float:right; position:relative;}
ul#navigation li {height:40px; margin:0 0 0 20px; padding:0; background:none; float:left; position:relative;}
ul#navigation li a {padding:11px 10px 9px;  background:none; display:block; color:#31373a; font-size:15px; font-weight:bold; position:relative;}
ul#navigation li.selected {background:url(../images/navigation.png) 100% 0 no-repeat;}
ul#navigation li.selected a {background:url(../images/navigationa.png) 0 0 no-repeat; color:#fff;}
ul#navigation li:hover {background:url(../images/navigation.png) 100% -40px no-repeat;}
ul#navigation li:hover a {background:url(../images/navigationa.png) 0 -40px no-repeat;}
ul#navigation li a:hover {color:#fff; text-decoration:none;}
ul#navigation li ul {display:none;}


/* ---------- BODY ---------- */
#body {width:980px; padding:20px 0; float:left;}

/*banners*/
#banners {width:980px; height:360px; background:url(../images/banners.png) 0 0 no-repeat; position:relative;}
#bannersW {width:970px; height:300px; overflow:hidden; position:absolute; top:5px; left:5px;}
#banners .banner {width:970px; height:300px; overflow:hidden; position:relative;}
#banners .banner h1 {font-size:2em; position:absolute; top:10px; left:10px; z-index:2;}
#banners .banner h1 strong {color:#d72b2b;}
#banners .banner img {position:absolute; top:0; left:0; z-index:1;}
ul#bannersNavigation {width:970px; height:50px; margin:0; padding:0; background:#000; position:absolute; bottom:5px; left:5px;}
ul#bannersNavigation li {width:323px; height:50px; margin:0; padding:0; background:none; float:left;}
ul#bannersNavigation li a {width:303px; height:20px; margin:0; padding:15px 10px; background:url(../images/bannersnavigation.png) 0 0 no-repeat; display:block; color:#fff; font-size:1.4em; text-align:center;}
ul#bannersNavigation li.selected a, ul#bannersNavigation li.selected a {background-position:0 -50px; text-decoration:none;}

/*slogan*/
#slogan {width:980px; height:100px; margin:20px 0;text-align:center;}
#slogan h1 {color:#a9a9a9; font-size:2.5em; font-weight:normal; text-align: center;}

.challengeBackground { width: 980px; height: 220px; background: url(../images/izziv.png) no-repeat; position: relative;}
a.challengeMagento { width: 109px; height: 35px; display: block; background: url(../images/magento.png) no-repeat 0 0; position: absolute; left: 0px; top:110px;}
a.challengeMagento:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeJoomla { width: 51px; height: 35px; display: block; background: url(../images/joomla.png) no-repeat 0 0; position: absolute; left: 0px; top:170px;}
a.challengeJoomla:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeZencart { width: 102px; height: 35px; display: block; background: url(../images/zencart.png) no-repeat 0 0; position: absolute; left: 90px; top:170px;}
a.challengeZencart:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeWordPress { width: 57px; height: 35px; display: block; background: url(../images/wordPress.png) no-repeat 0 0; position: absolute; left: 370px; top:100px;}
a.challengeWordPress:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeCustom { width: 181px; height: 33px; display: block; background: url(../images/custom.png) no-repeat 0 0; position: absolute; left: 150px; top:115px;}
a.challengeCustom:hover {background-position: 0 -33px; cursor: pointer;}
a.challengePrestashop { width: 109px; height: 35px; display: block; background: url(../images/prestaShop.png) no-repeat 0 0; position: absolute; left: 300px; top:50px;}
a.challengePrestashop:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeWhmcs { width: 94px; height: 35px; display: block; background: url(../images/whmcs.png) no-repeat 0 0; position: absolute; left: 360px; top:170px;}
a.challengeWhmcs:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeOsCommerce { width: 187px; height: 35px; display: block; background: url(../images/commerce.png) no-repeat 0 0; position: absolute; left: 520px; top:180px;}
a.challengeOsCommerce:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeUbercart { width: 59px; height: 35px; display: block; background: url(../images/ubercart.png) no-repeat 0 0; position: absolute; left: 470px; top:50px;}
a.challengeUbercart:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeVirtueMart { width: 116px; height: 35px; display: block; background: url(../images/virtueMart.png) no-repeat 0 0; position: absolute; left: 590px; top:70px;}
a.challengeVirtueMart:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeModx { width: 138px; height: 35px; display: block; background: url(../images/modx.png) no-repeat 0 0; position: absolute; left: 640px; top:130px;}
a.challengeModx:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeOpenCart { width: 143px; height: 35px; display: block; background: url(../images/openCart.png) no-repeat 0 0; position: absolute; right: 50px; top:180px;}
a.challengeOpenCart:hover {background-position: 0 -35px; cursor: pointer;}
a.challengeBulletin { width: 101px; height: 25px; display: block; background: url(../images/bulletin.png) no-repeat 0 0; position: absolute; right: 50px; top:50px;}
a.challengeBulletin:hover {background-position: 0 -25px; cursor: pointer;}



/*home LOGIN*/
.homeLogin {
    width:500px; height: auto; margin: 0 auto; margin-top: 50px;
}

/*userNavigation*/
ul#userNavigation {width:980px; height:40px; margin:20px 0px; background:url(../images/usernavigation.png) 0 0 repeat-x;}
ul#userNavigation li {margin:0; padding:0; background:none; float:left;}
ul#userNavigation li a {padding:8px 13px; padding-bottom: 5px;display:block; color:#717171; font-size:14px; border-right: 1px dotted #c5c5c5;}
ul#userNavigation li a:hover {color:#169dd6; text-decoration:none;}
ul#userNavigation li.selected a {color:#169dd6;}

/*content*/
#content {width:980px; margin:0; padding:0; float:left; line-height: 25px; position: relative;}

a.more {width:77px; height:25px; background:url(../images/more.png) 0 0 no-repeat; display:block; color:#fff; text-align:center; line-height:2em;}
a.more:hover {background-position:0 -25px; text-decoration:none;}

.shadowFirstPage {
    width: 980px; height:11px;
    background: url(../images/shadowFirstPage.png) 0 0 no-repeat;
}

/*explain*/
ul.explain {margin:30px 0 10px;}
ul.explain li {width:230px; margin:0; padding:0 0 0 80px; background:none; float:left; line-height:2em;}
ul.explain li.middle {margin:0 25px;}
ul.explain li.how {background:url(../images/how.png) 0 0 no-repeat;}
ul.explain li.money {background:url(../images/money.png) 0 0 no-repeat;}
ul.explain li.examples {background:url(../images/examples.png) 0 0 no-repeat;}
ul.explain li h2 {color:#d72b2b; font-size:1.1em; font-weight:bold;}
ul.explain li a.more {margin-top:10px;}


/*lightbox imenik
#nyroModalWrapper .wrapper #nyroModalContent #recipients div{border:1px solid red;}
 */

/* ---------- FOOTER ---------- */
#footer {width:980px; height:80px; color:#9d9d9d; position:absolute; left:0; bottom:0;}
#footer a {color:#9d9d9d;}
#footer a:hover {color:#9d9d9d; text-decoration:underline;}
#footer a.logo {width:195px; height:68px; background:url(../images/footerlogo.png) 0 0 no-repeat; display:block; text-indent:-123456px; position:absolute; top:5px; left:0;}
#footer a.logo:hover {background-position:0 -68px; text-decoration:none;}
#footer .copyrights {width:320px; height:20px; margin:0 0 0 -150px; text-align:middle; position:absolute; top:35px; left:50%;}
#footer .telecommunication {width:320px; height:20px; margin:0 0 0 -150px; text-align:middle; position:absolute; top:55px; left:50%;}
#footer .madeby {position:absolute; top:35px; right:0;}
#footer .madeby a.no {text-decoration:none; cursor:text;}
#footer .madeby a.no:hover {text-decoration:none; color:#9d9d9d;}
#footer .madeby a {text-decoration:none;}
#footer .madeby a:hover {text-decoration:underline;}
#footer ::selection {background:#fff; color:#9d9d9d;}
#footer ::-moz-selection {background:#fff;color:#9d9d9d;}


/* --------- OTHER ---------- */

input.addInput {width:380px; height:20px; padding:3px; background:#fff; border:1px solid; border-color:#ABADB3 #E2E3EA #E3E9EF #DBDFE6; float:left; font-style:italic;margin-bottom:10px;}
input.submitButtonAdd {width:100px; height:28px; margin:0; background:#ddd; border:none; float:right; color:#666; text-align:center; font-weight:bold; font-style:normal;}
/*form*/
form.form {width:475px; margin-bottom:20px; padding:10px; background:none; border:none; color:#666;}
form.form ol {}
form.form ol li {width:100%; margin:5px 0; padding-left:0; background:none; float:left; list-style-type:none;}
form.form ol li label {width:115px; margin:0 10px 0 0; float:left; display:block; text-align:right;padding:3px;}
form.form ol li label .required {color:#d72b2b;}
form.form ol li.radioWrapper label, form.form ol li.checkboxWrapper label { width:100%; margin:0; text-align:left;}
form.form ol li input {width:336px; height:20px; padding:3px; background:#fff; border:1px solid; border-color:#ABADB3 #E2E3EA #E3E9EF #DBDFE6; float:left; font-style:italic;}
form.form ol li input:focus {background:#169dd6; color:#fff; border:1px solid #0f77a3;}
form.form ol li select {width:344px; height:28px;padding:3px; background:#fff;border:1px solid; border-color:#ABADB3 #E2E3EA #E3E9EF #DBDFE6; float:left; font-style:italic;}
form.form ol li select:focus {background:#169dd6;}
form.form ol li textarea {width:296px; height:150px; background:#fff; border:none; float:left; font-style:italic; resize:none;border:1px solid; border-color:#ABADB3 #E2E3EA #E3E9EF #DBDFE6;}
form.form ol li textarea:focus {background:#169dd6; color: #fff;}
form.form ol li.radioWrapper ul, form.form ol li.checkboxWrapper ul {width:350px; margin:0; padding:0 0 0 125px; float:left;}
form.form ol li input.radio, form.form ol li input.checkbox {width:14px; height:14px; background:none; border:none;}
form.form ol li label.radioLabel, form.form ol li label.checkboxLabel {width:90%;}
img.veriCode {padding-right:10px; float:right;}
form.form ol li input.submitButton {width:100px; height:28px; margin:0; background:#ddd; border:none; float:right; color:#666; text-align:center; font-weight:bold; font-style:normal;}
form.form ol li input.submitButton:hover {background:#169dd6; color:#fff; cursor:pointer;}
#c_users_rememberMe {width: 16px;}
#c_users_rememberMe_lbl {width: auto;}
.recipientsCategoriesAdd form.form {padding: 10px 0px;}

/*form generator*/
form#PageContact ol li input:focus {background:#169dd6; color:#fff; border:1px solid #0f77a3;}
form#PageContact ol li select:focus {background:#169dd6;}

form.formCodeGenerator  {
    width:540px; margin:0 auto; margin-left:-30px; margin-bottom:20px; padding:10px; background:none; border:none; color:#666;}
form.formCodeGenerator ol li label {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 3px;
    text-align: right;
    width: 170px;
}
li#PageCodeGenerator_w11,
li#PageCodeGenerator_w5{width: 336px; height: auto; display:inline-block; text-decoration: none; margin-left:185px;margin-top:-5px; position: relative; top:3px; font-size:11px; font-style: italic; color:#666666;}
form.formCodeGenerator ol li.checkboxWrapper label{width:170px; text-align: right;}
form.formCodeGenerator ol li.checkboxWrapper input{width:20px;margin-top:5px;}
form.formCodeGenerator ol li textarea {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 3px;
    width: 335px;
}

/*PO�LJI SPOROILO*/
.sendSms {width: 520px; height: auto; margin: 0 auto;}
.sendSms form.form {width:520px; margin-bottom:20px; padding:10px; background:none; border:none; color:#666;}
.sendSms form.form ol li label {width:155px; margin:0 10px 0 0; float:left; display:block; text-align:right;padding:3px;}
.sendSms form.form ol li input {width: 331px;}
.sendSms form.form ol li input#submitButton {width: 100px;margin-right: 10px;}
.sendSms form.form ol li input#submitButton:focus {background:#169dd6; color:#fff; }
.sendSms form.form ol li label#c_users_use_sId_lbl {width:146px; margin:0 10px 0 0; float:left; display:block; text-align:right;padding:3px;}
.sendSms form.form ol li#PageUserSendSms_w2 input#c_users_use_sId {width: 20px;}
.sendSms form.form ol li#PageUserSendSms_w4 textarea {display: block; float: left; margin: 0 10px 0 0; padding: 3px; width: 331px;}
.sendSms a {color: #d82d2a; text-decoration: underline;}
.sendSms a:hover {text-decoration: none;}
.sendSms form.form ol li input#c_users_use_sId {width: 20px;}
.sendSms form.form ol li#PageUserSendSms_w4 div span.notice,
.sendSms form.form ol li#PageUserSendSms_w2 div span.notice {margin-bottom: 0px;}
form#PageUserSendSms.form fieldset ol li #addedRecipients {margin-left: 170px;}
form#PageUserSendSms.form fieldset ol li #addedRecipients div input {width: auto; margin: 0 10px 0 0; padding: 0; position: relative; top: 3px; }

img.sendSmsDelivery {position: relative; top:3px;}
/*gallery*/
#content ul.gallery {width:auto;}
#content ul.gallery li {width:100px; height:100px; margin:0 10px 10px 0; padding:0; background:none; float:left;}
#content ul.gallery li img {width:99px; height:99px; border:1px solid #169dd6;}

/*colorbox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:url(../images/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}

/*nyromodal*/
div#nyroModalFull {font-size:12px;color:#777;}
div#nyroModalLoading {border:4px solid #777;width:150px;height:150px;text-indent:-9999em;background:#fff url(../images/loader.gif) no-repeat;background-position:center;}
div#nyroModalLoading.error {border:4px solid #f66;line-height:20px;padding:20px;width:300px;height:100px;text-indent:0;background:#fff;}
div#nyroModalWrapper {background: #fff;border:4px solid #777;}
a#closeBut {position:absolute;display:block;top:-20px;right:-20px;width:20px;height:20px;text-indent:-9999em;background:url(../images/close.png) no-repeat;outline:0;}
h1#nyroModalTitle {margin:0;padding:0;position:absolute;top:-22px;left:5px;font-size:12px;color:#ddd;}
div#nyroModalContent {overflow:auto;}
div.wrapper div#nyroModalContent {padding:5px;}
div.wrapperImg div#nyroModalContent {position:relative;overflow:hidden;text-align:center;}
div.wrapperImg img {vertical-align:baseline;}
div.wrapperImg div#nyroModalContent div {position:absolute;bottom:0;left:0;background:black;padding:10px;margin:10px;border:1px white dotted;overflow:hidden;opacity:0.2;filter:alpha(opacity=20);}
div.wrapperImg div#nyroModalContent div:hover {opacity:0.5;filter:alpha(opacity=50);cursor:help;}
a.nyroModalPrev, a.nyroModalNext {z-index:105;outline:none;position:absolute;top:0;height:100%;width:40%;cursor:pointer;text-indent:-9999em;background:left 20% no-repeat;background-image:url(data:image/gif;base64,AAAA);/* Trick IE6 */}
div.wrapperSwf a.nyroModalPrev, div.wrapperSwf a.nyroModalNext, div.wrapper a.nyroModalPrev, div.wrapper a.nyroModalNext {height:60%;width:20%;}
a.nyroModalPrev {left:0;}
a.nyroModalPrev:hover {background-image: url(../images/prev.png);}
a.nyroModalNext {right:0;background-position:right 20%;}
a.nyroModalNext:hover {background-image:url(../images/next.png);}

/*uploadify*/
.uploadifyQueueItem {background-color:#F5F5F5; border:2px solid #E5E5E5; font:11px Verdana, Geneva, sans-serif;	margin-top:5px;	padding:10px; width:350px;}
.uploadifyError {background-color:#FDE5DD !important; border:2px solid #FBCBBC !important;}
.uploadifyQueueItem .cancel {float:right;}
.uploadifyQueue .completed {background-color:#E5E5E5;}
.uploadifyProgress {background-color:#E5E5E5; margin-top:10px; width:100%;}
.uploadifyProgressBar {background-color:#0099FF; height:3px; width:1px;}

/*LOGIN , REGISTRATION */
.centerForm { width: 500px; height: auto;margin: 0 auto;}
.centerForm ul li {background: none;}
form.register label,
li#loginForm1_w1 label,
li#loginForm1_w2 label{font-weight: bold;padding: 3px;}
a.help {width: 336px; height: auto; display:inline-block; text-decoration: none; margin-left:132px;margin-top:3px; position: relative; top:3px; font-size:11px; font-style: italic; color:#d72b2b;}
a.help span {color: #666666;}
form.register li.text {margin-top:20px; margin-bottom: 20px;font-size: 11px;}
form.register li.text a.condition {font-size:13px;}
.errorMessages ul li{width:auto; margin:0;margin-bottom: 5px; padding:6px; padding-left: 30px; background-color:#ed1C24;background: url('../images/errorMessage.png')center left no-repeat; background-color:#ed1C24;  list-style-type: none;  color:#fff;}
.centerForm #errorMessage ul li{width:auto; margin:0;margin-bottom: 5px; padding:6px; padding-left: 30px; background-color:#ed1C24;background: url('../images/errorMessage.png')center left no-repeat; background-color:#ed1C24;  list-style-type: none;  color:#fff;}

/*PRICELIST*/
#cenikImage {width: 267px; height: 312px; background-image: url('../images/cenik.png'); position: absolute;top:0;margin-left: 700px;}
table.priceList{width: 100%; height: auto; margin: 0px; padding: 0px;margin-bottom: 0px;}
table.priceList tr td.title {width: auto; height: auto; background: #686868; color: #fff;border: none;text-transform: uppercase; font-size: 11px; font-weight: bold;}
table.priceList tr td.rowLeft {border:1px solid #e4e4e4; border-top: none;padding: 5px;}
table.priceList tr td.rowRight {border:1px solid #e4e4e4; border-top: none; border-left: none;width: 250px; text-align: center;}
table.priceList tr.background{background: #f7f7f7;}
table.priceList tr:hover,
table.priceList tr.background:hover {background: #e7f5fb;}
span.notice {font-size:11px; font-style: italic; display: block;margin-bottom:40px;}
span.notice span {color:#d72b2b;}
table.month {width: 100%; height: auto; margin: 0px; padding: 0px;margin-bottom: 0px;}
table.month tr td {border:1px solid #e4e4e4;}
table.month tr.background{background: #e7f5fb;}
table.archive tr td.rowRightBuy,
table.priceList tr td.rowRightBuy {border:1px solid #e4e4e4; border-top: none; border-left: none;width: 120px; text-align: center; }
a.priceBuy {width:84px; height:23px; line-height: 25px; display: block; background-image: url("../images/priceBuy.png"); background-repeat: no-repeat; background-position: 0 0; font-size:12px; font-weight: bold; text-decoration: none; color: #fff; text-align: center;margin-left:20px;}
a.priceBuy:hover {cursor:  pointer; background: url('../images/priceBuyHover.png')no-repeat 0 0;}
.questionIcon {width: 16px; height: 16px; background: url('../images/questionIcon.png')no-repeat 0 0; display: inline-block; margin-left:5px; position: relative; top:2px;}
.questionIcon:hover {background: url('../images/questionIconHover.png')no-repeat 0 0; cursor: pointer;}

/*CONTACT*/
.contact form.form ol li label {width:152px; margin:0 10px 0 0; float:left; display:block; text-align:right;padding:3px;}
.contact form.form ol li input {width:290px; height:20px; padding:3px; background:#fff; border:1px solid; border-color:#ABADB3 #E2E3EA #E3E9EF #DBDFE6; float:left; font-style:italic;}
.contact form.form ol li input.submitButton {width:100px; height:28px; margin:0; margin-right:10px; background:#ddd; border:none; float:right; color:#666; text-align:center; font-weight:bold; font-style:normal;}
.contact form.form ol li input.submitButton:hover {background:#169dd6; color:#fff; cursor:pointer;}
.contact form.form .required {color:#d72b2b; font-style: italic; font-size: 11px;}
#fon {width: 337px; height: 380px; background-image: url('../images/fon.png'); position: absolute;top:240px;margin-left: 600px;}

/*PROFILE*/
a.buy {width: 123px; height: 33px; display: block; margin: 0px; padding: 0px; padding-top: 6px; color: #fff; font-size: 15px; text-align: center; font-weight: bold; text-decoration: none;
background-image: url('../images/buy.png'); background-repeat: no-repeat; background-position: 0 0;}
a.buy:hover {background: url('../images/buyHover.png')no-repeat 0 0;}
a.editIcon {width:16px; height: 16px; float: left; margin-left:20px; margin-top:3px;display: block; background-image: url('../images/editIcon.png'); background-repeat: no-repeat;}
a.editIcon:hover {background: url('../images/editIconHover.png')no-repeat 0 0;}
a.useIcon {width:16px; height: 16px; float: left; margin-top:3px;display: block; background-image: url('../images/useIcon.png'); background-repeat: no-repeat;}
a.useIcon:hover {background: url('../images/useIconHover.png')no-repeat 0 0;}


a.closeButCustom {width: 123px; height: 32px; display: block; margin: 0px; padding: 0px; padding-top: 8px;margin: 0 auto; margin-top: 10px;color: #fff; font-size: 15px; text-align: center; font-weight: bold; text-decoration: none; background: url('../images/buy.png')no-repeat 0 0;}
a.closeButCustom:hover {background: url('../images/buyHover.png')no-repeat 0 0;}

a.copyIcon {width:16px; height: 16px; float: left; margin-left:20px; margin-top:3px;display: block; background-image: url('../images/copyIcon.png'); background-repeat: no-repeat}
a.copyIcon:hover {background: url('../images/copyIconHover.png')no-repeat 0 0;}


a.deleteIcon {width:16px; height: 16px; float: left; margin-left:20px; margin-top:3px;display: block; background-image: url('../images/deleteIcon.png'); background-repeat: no-repeat}
a.deleteIcon:hover {background: url('../images/deleteIconHover.png')no-repeat 0 0;}
.credits { width: 200px; height: auto; float: right;border:1px solid #cccccc;  background:#f9f9f9; padding: 10px;}
.credits span.numb {color: #169dd6;}
.info p { padding: 10px; background: #169dd6; color:#fff;}
.info p a {color: #fff; text-decoration: underline;}
.info p a:hover {text-decoration: none;}
.pregledSMS {width: 200px; height: auto; margin-left: 25px;}
a.buttonRight {width: 100px; margin-left:20px; background: #f9f9f9; border:1px solid #cccccc; color:#d82d2a; text-decoration: none; display: block; float: right; text-align: center; font-size: 12px; font-weight: bold; margin-bottom:20px;}
a.buttonRight img {width: auto; height: auto; margin: 10px auto; display: block;}
a.buttonRight:hover {background: #eeeeee;}
input#c_users_recipients_file {height: auto; border:1px solid #cccccc;}


a.buttonRightAbsolute {width: 100px; height: 100px; position: absolute; background: #f9f9f9; border:1px solid #cccccc; color:#d82d2a; text-decoration: none; display: block;  text-align: center; font-size: 12px; font-weight: bold; margin-bottom:20px;}
a.buttonRightAbsolute img {width: auto; height: auto; margin: 10px auto; display: block;}
a.buttonRightAbsolute:hover {background: #eeeeee;}


form#pc_form li.longLabel label#c_users_other_incoming_lbl,
form#pc_form li.longLabel label#c_users_set_limit_lbl,
form#pc_form li.longLabel label#c_users_other_notify_on_mail_daily_lbl,
form#pc_form li.longLabel label#c_users_smses_limit_lbl,
form#pc_form li label#c_users_sender_id_lbl {width: 340px; margin-left:130px; float: none; text-align: left;}

form#pc_form li.longLabel input#c_users_other_notify_on_mail_daily,
form#pc_form li.longLabel input#c_users_set_limit {width: auto; margin-left:132px; }

form#pc_form li#pc_form_w15 input#c_users_other_can_recive_reply {width: auto; margin-left:-0px; }

form#pc_form li.longLabel input#c_users_smses_limit,
form#pc_form li.longLabel input#c_users_sender_id,
form#pc_form li#pc_form_w12 input,
form#pc_form li.longLabel input#c_users_other_incoming,
form#pc_form li#pc_form_w15,
form#pc_form li#pc_form_w17  {width: auto; margin-left:132px; width: 335px;}

#c_users_other_persistent {width: 20px;}

/*SMS ARCHIVE */
table.archive{width: 100%; height: auto; margin: 0px; margin-top:10px; padding: 0px;}
table.archive tr th.title {width: auto; height: auto; background: #686868; color: #fff;border: none;text-transform: uppercase; font-size: 11px; font-weight: bold;}
table.archive tr td.rowLeft {border:1px solid #e4e4e4; border-top: none;padding: 5px;}
table.archive tr td.rowRight {border:1px solid #e4e4e4; border-top: none; border-left: none; text-align: center;}
table.archive tr.background{background: #f7f7f7;}
table.archive tr.backgroundNone {background: #fff;}
table.archive tr:hover,
table.archive tr.background:hover {background: #e7f5fb;}
table.userArchive {margin-top: 30px;}
input.submitButtonArchive {width:100px; height:28px; margin:0; background:#ddd; border:none; margin-top: -10px; color:#666; text-align:center; font-weight:bold; font-style:normal;}
input.submitButtonArchive:hover {background:#169dd6; color:#fff; cursor:pointer;}
.sms {width: 16px; height: 16px; display: block;  margin: 0 auto; margin-top:2px;background: url('../images/sms.png')no-repeat 0 0; }

table.viewTable {width: 100%; height: auto;background: #e7f5fb; color: #2a2a2a;margin: 0px;}
table.viewTable tr{background: #e7f5fb;}
table.viewTable tr th {color:#fff; text-align: left; border-right: 1px solid #fff;}
a.showRecipients {width: 16px; height: 16px; display: block; background: url('../images/look.png')no-repeat 0 0; margin: 0 auto; position: relative; top: 3px;}


.log {width: 16px; height: 16px; display: block;  margin: 0 auto; margin-top:2px;background: url('../images/log.png')no-repeat 0 0; }
/*CREDITS*/
.infoHelp {width: auto; height: auto; font-size: 11px; font-style: italic;}
span.required {color:#d72b2b;}



label#c_users_other_notify_on_mail_daily_lbl,
label#c_users_set_limit_lbl { width: 115px; text-align: right;}
input#c_users_other_notify_on_mail_daily,
input#c_users_set_limit {width: auto;}
.pagination{margin-top:10px; float: right;}

/* BUY SMS */
.pricePerSMS {color: #666666; font-style: italic; text-align: right;}
.priceTogether {color:#d72b2b; text-align: right; font-weight: bold; font-size: 15px;}
span.note{width: 336px; height: auto; display:inline-block; text-decoration: none; margin-left:132px;margin-top:3px; position: relative; top:3px; font-size:11px; font-style: italic; color:#d72b2b;}
span.note {color: #666666;}

form#PageUserBuyCredits input#s_payment_types_id_0,
form#PageUserBuyCredits input#c_users_invoices_company_0 {width: 20px; float: left;}
form#PageUserBuyCredits label.radioLabel {width:auto; display: inherit;}
form#PageUserBuyCredits input#s_payment_types_id_1,
form#PageUserBuyCredits input#s_payment_types_id_2,
form#PageUserBuyCredits input#c_users_invoices_company_1 {width: 20px; float: left; margin-left:136px;}

li#PageUserBuyCredits_w19 input#PageUserBuyCredits_w19 {border:1px solid red;}

form#PageUserBuyCredits .limitInfo {width: auto; height: auto; font-size:12px; color: #fff; border:1px solid #D72B2B; background: #ed1C24; padding:10px; }
form#PageUserBuyCredits .limitInfo a{color:#fff; text-decoration: none; font-weight: bold;}
form#PageUserBuyCredits .limitInfo a:hover{text-decoration: underline;}


form#PageUserBuyCredits li#PageUserBuyCredits_w19 label#c_users_invoices_taxobligated_lbl{width: 120px;}
form#PageUserBuyCredits li#PageUserBuyCredits_w19 input#c_users_invoices_taxobligated{position: relative; top: 5px;}

p.formSectionTitle {font-size: 15px; color:#169dd6;}

a.buyBig {width: 170px; height: 32px; display: block; margin: 0px; margin-left: -30px; padding: 0px; padding-top: 7px; color: #fff; font-size: 15px; text-align: center; font-weight: bold; text-decoration: none;
background-image: url('../images/buyBig.png'); background-repeat: no-repeat; background-position: 0 0;}
a.buyBig:hover {background-image: url('../images/buyBigHover.png'); background-repeat: no-repeat; background-position: 0 0;}

/*PREDSTAVITEV*/
.messages {width: 434px; height: 118px; position: absolute;margin-top: -120px; margin-left: 520px; background-image: url('../images/messages.png'); }
.applications {width: 485px; height: 120px; position: absolute;margin-top: -80px; margin-left: 500px; background-image: url('../images/application.png'); background-repeat: no-repeat; }
.moneyService{width: 542px; height: 86px; position: absolute;margin-top: -60px; margin-left: 430px; background-image: url('../images/money2.png'); background-repeat: no-repeat; }

/*PRIMERI UPORABE*/
#example {width: 380px; height: 320px; position: fixed; margin-left:600px; top: 200px;background-image: url('../images/example.png'); }


a.dokumentacija,
a.primeri { width: auto; height: 32px; display: block; padding-left: 35px; margin-bottom: 20px; line-height: 38px; font-size:15px; background: url('../images/pdfOver.png') no-repeat 0 0; }
a.dokumentacija:hover,
a.primeri:hover {background: url('../images/pdf.png') no-repeat 0 0; }
a.generator { width: auto; height: 32px; display: block; padding-left: 35px; margin-bottom: 20px; line-height: 38px; font-size:15px; background: url('../images/generator.png') no-repeat 0 0; }
a.generator:hover {background: url('../images/generatorHover.png') no-repeat 0 0; }
a.excelIcon { width: auto; height: 32px; display: inline-block; padding-left: 35px; margin-bottom: 20px; line-height: 38px; font-size:15px; background: url('../images/excelSmall.png') no-repeat 0 0; }
a.excelIcon:hover {background: url('../images/excelHover.png') no-repeat 0 0; }

/*UVOZI*/
.recipientsMain {position: relative;}
.centerForm form ol li#PageRecipientsImportFromExcel_w2 { font-size:11px; font-style: italic;}

/*POGOSTA VPRA�ANJA*/
#threeQuestions {width: 375px; height: 205px; background-image: url('../images/question.png'); position: fixed;top:190px; margin-left: 700px;}
/* POZABIL GESLO */
input.buy {width: 123px; height: 42px;  display: block; border: none; margin: 0px; padding: 0px; padding-bottom:5px; color: #fff; font-size: 15px; text-align: center; font-weight: bold; text-decoration: none; background: url('../images/buy.png')no-repeat 0 0;}
input.buy:hover {background: url('../images/buyHover.png')no-repeat 0 0;}
#pass {width: 127px; height: 128px; background-image: url('../images/pass.png');float: left;}
/*ODJAVA*/
.logoutPage { width: 600px; margin: 0 auto;}
/*PREDLOGE*/
ul.predloga {width: 100%; height: auto; margin: 0px; padding: 0px; border-bottom: 1px solid #cccccc;}
ul.predloga li {width: auto; height: auto; margin: 0px; padding: 7px; padding-right: 0px; border:1px solid #cccccc;border-bottom: none;}
#nyroModalContent ul {width: auto; height: auto; margin: 0px; padding: 0px; list-style-type: none;}
#nyroModalContent ul li {width: auto; height: auto; margin: 0px; padding: 0px; list-style-type: none; background: none;}
#nyroModalContent ul li textarea {width: 390px; height: 300px; margin-bottom: 20px;margin-left:10px;}
#nyroModalContent ul li input {margin: 0 auto;}
a.nyroModalCloseButton {width: 24px; height: 24px; display:block; position: absolute; top:-12px; right: -20px; background: url('../images/deleteIcon.png') no-repeat 0 0;  text-indent: -12345px;}
/* ---------- HACKS ---------- */
.clear {display:inline-block;}
body:after, #site:after, #header:after, ul#navigation:after, #body:after, ul.explain:after, form.form ol li.radioWrapper ul:after, .clear:after
{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
#smsMsg {position: absolute; z-index: 10; left: 50%; margin-left: -150px; width: 300px; top: 500px; height: 200px; background: #c9c9c9;}
#smsMsg .closePopup {width: 100%; text-align: right;}

.registrationhref {
display: block;
width: 115px;
height: 25px;
background: #d82d2a;
padding: 10px;
text-align: center;
border-radius: 5px;
color: white;
font-weight: bold;
cursor: hand;
float: right;
}

.g-recaptcha > div {float: right;}
